reqwest 0.6.0-1 source package in Ubuntu

Changelog

reqwest (0.6.0-1) unstable; urgency=low


  [ Jonas Smedegaard ]
  * Fix build-depend on node-uglify (not libnode-uglify).

  [ David Paleino ]
  * New upstream version.
  * Standards-Version bump to 3.9.4, no changes needed.
  * Updated debian/copyright.

 -- David Paleino <email address hidden>  Fri, 07 Dec 2012 22:43:50 +0100

Upload details

Uploaded by:
Debian Javascript Maintainers on 2012-12-08
Uploaded to:
Sid
Original maintainer:
Debian Javascript Maintainers
Architectures:
all
Section:
web
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Hirsute release on 2020-10-23 universe web
Groovy release on 2020-04-24 universe web
Focal release on 2019-10-18 universe web
Eoan release on 2019-04-18 universe web
Bionic release on 2017-10-24 universe web
Xenial release on 2015-10-22 universe web
Trusty release on 2013-10-18 universe web

Builds

Raring: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
reqwest_0.6.0-1.dsc 1.3 KiB 45aab414c4952314f9fd9cd2621c70579bc6d146bbd92be94c8be847525afb17
reqwest_0.6.0.orig.tar.gz 20.0 KiB 3ae545d7487f223575a36d50a4cfc05321d5cfdc418ac2ce918f1e4b0d7f0cfe
reqwest_0.6.0-1.debian.tar.gz 2.0 KiB 15a049825dab7ce1ed7afc9fcfdf33ebba402d17c12e9aba445094a71440c1f1

Available diffs

No changes file available.

Binary packages built by this source

libjs-reqwest: javascript wrapper for asynchronous HTTP requests

 Reqwest is a Javascript wrapper for asynchronous HTTP requests.